# Record a landing click (unversioned alias) ```http POST https://api.onehazel.com/track-event/event ``` Section: [Affiliate tag](./) Operation id: `postTrackEventEvent` ## Authentication No authentication. ## Request body JSON object. ## Responses `200` `{ "success": true, "data": ... }` Errors return `{ "success": false, "error": { "code": "...", "message": "..." } }` with a 4xx or 5xx status. ## Example ```bash curl -X POST "https://api.onehazel.com/track-event/event" \ -H "Content-Type: application/json" \ -d '{}' ``` Machine-readable: [openapi.yaml](/openapi.yaml), [openapi.json](/openapi.json).